<div class="row">
    <div class="col-md-5">
        <app-recipe-list></app-recipe-list>
    </div>
    <div class="col-md-7">
        <app-recipe-details
        *ngIf="selectedRecipe; else infoText"
        [recipe]="selectedRecipe"></app-recipe-details>
        <ng-template #infoText>   
            <p>Please select a Recipe!</p>
        </ng-template>
    </div>
</div>